Subject: Reliant Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 18:18:18 -0800 (PST)

Document		Signature
Act of Sale Form  	Jean Mrha/Julie Gomez

Board Resolution	Mark Haedicke
			Louise Kitchen

Corporate Guaranty	Jeff McMahon/Ray Bowen (DONE for $3 MM)

Certificate of Non-Foreign Status Stephen Douglas (DONE)

DASH 			Rick Buy/Dave Gorte
			Jean Mrha/Julie Gomez
			Mark Haedicke
			John Lavorato/Louise Kitchen
			Jeff McMahon/Ray Bowen

This DASH definitely needs a Legal Risk memo, which I have attached as a separate document.  Along with the DASH, it needs to be updated for the actual sale price (and the date was wrong--I fixed that on the attached but be sure Gerald's version has the right date) and then added on to the body of the DASH before signatures.  Gorte has already looked at this one, so we should be okay to get going on the signatures right away, though I would still start with him, just in case.  

There must be a computer glitch (!!!), because I am not able to open the Act of Sale and Board Resolution documents that Gerald forwarded.  He will, of course, provide executable copies of those documents anyway (same goes for the TB documents), but I will forward you his email and hopefully you will have better luck opening them than I did. The DASH anf the Lega Risk Memo are attached below, and I will leave copies of the Certificate of Non-Foreign Status on your desk.